» Ubuntu » Paketit

Error

two or more packages specified (planets precise)